/* CSS Document */

/*-----Link Style-----*/

body {
	background-color: #306C6F;
	margin: 1px;
	font-family: arial;
	font-size: 11px;
	letter-spacing: 1px;
	color: #ACC7EE;
}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #ffffff;
}
b, strong {
	color: #3D3D3E;
	letter-spacing: 0px;
}
u	{
	color: #ffffff;

}
i	{
	color: #49AAA5;

}


input,textarea,select{
    background:#03164A;
	color:#555786;
	font-size: 11px;
	font-weight: ;
	text-transform: uppercase;
	font-family: arial;

}
table{
	color:#ACC7EE;
	font-family: arial;
	font-size: 11px;
}
.welcome{
	color:#84A1AF;
	font-family: arial;
	letter-spacing: 1px;
	font-size: 9px;
	text-align: justify;
	font-weight: bold;
	line-height: 11px;
	text-transform: uppercase;
}
.h1 {
	padding: 4px;
	background-color: #99B3D1;
	font-family: arial;
	font-size: 9pt;
	Font-Weight: bold;
	color: #ffffff;
	Line-Height: 11px;
	Letter-Spacing: 2px;
	Text-Align: left;
	border-bottom: 1px solid #ffffff;	
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	Text-Transform: uppercase;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #c13228;
}

.title {
	padding: 5px;
	background-color: #ABB6BE;
	font-size: 9pt;
	font-family: arial;
	Font-Weight: bold;
	color: #ffffff;
	Line-Height: 11px;
	background-image: url('');
	Letter-Spacing: 2px;
	border-bottom: 0px solid #FBF5F1;	
	border-top: px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	Text-Align: left;
	Text-Transform: uppercase;
}	

.box{-moz-border-radius:13px; background-color:#dfe2e5; padding:8px; text-align:justify; margin-bottom:10px;}
.boxmenu{-moz-border-radius:13px; background-color:#dfe2e5; padding:14px; text-align:justify; margin-bottom:10px;}
.padding{padding:8px;}
h1{margin:0px; text-align:center; padding:8px; background-image:url(http://jensenworld.free.fr/bgh1.jpg); -moz-border-radius:13px;
text-transform: uppercase; color:#ffffff; letter-spacing:1px; font-weight:bold; font-size:11px;}

.side-content {
	padding: 2px;
	padding-top: 8px;
	padding-bottom: 14px;
	font-family:arial;
	font-size:9pt;
	letter-spacing:0px; 
	line-height:9pt; 
	color: #bbbaba; 
background-image:url();
background-color: #fbfbfb;
background-position:left;
background-repeat:no-repeat;
	text-align: justify;}
.h2 {
	padding: 2px;
	background-color: #111111;
	font-family: arial;
	font-size: 8px;
	Font-Weight: normal;
	color: #A5A5A5;
	Line-Height: 11px;
	Letter-Spacing: 2px;
	Text-Align: left;
	border-bottom: 1px solid #ffffff;	
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	Text-Transform: uppercase;
	letter-spacing: 2px;
	text-align: left;
}
.h3 {
	padding: 2px;
	background-color: #E9E2E2;
	font-family: arial;
	font-size: 9px;
	Font-Weight: bold;
	color: #1C1F25;
	Line-Height: 11px;
	Letter-Spacing: 1px; 
	border-bottom: 1px solid #ffffff;	
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	Text-Align: center;
	Text-Transform: uppercase;
	text-align: left;
}	
.h4 {
	padding: 4px;
	background-color: #0e1e23;
	font-family: arial;
	font-size: 9pt;
	Font-Weight: bold;
	color: #7895ae;
	Line-Height: 11px;
	Letter-Spacing: 2px;
	border-bottom: 1px solid #ffffff;	
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff; 
	Text-Align: center;
	Text-Transform: ;
	text-align: left;
}
.textinput {
    padding: 4px;
	background: #111111; 	
	font-family: arial;
	font-size: 9pt;
	color: #556269; 
	border-bottom: 0px solid #ffffff;	
	border-top: 1px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-right: px solid #ffffff;
	Line-Height: 12px; 
	Letter-Spacing: 0px; 
}			

a img{
border: 2px solid #A7A7A7;
padding:2px;
-moz-border-radius:0.8em;
opacity: 0.6;
cursor: n-resize;
background-color: transparent;

} 

a:hover img{ 
border: 2px solid #A7A7A7;
padding:2px;
cursor: n-resize;
-moz-border-radius:0.8em;
opacity: 0.9;
background-color: transparent;}


em {
	color: #627347;
}

input, textarea, button, select {
color: #7895ae;
background: #ffffff;
text-transform: none; 
line-height : 30px;
text-decoration : none;
font-size: 11px;
font-weight: none;
text-transform: ;
font-family: arial; 
text-align :left;
border-right : 1px solid #ffffff;
border-top : 1px solid #ffffff;
border-left : 1px solid #ffffff;
border-bottom : 1px solid #ffffff;
padding:1px; 
}

a.nav:link, a.nav:active, a.nav:visited 

{  
text-transform: normal ;
text-align: left;
text-decoration: none;
font-weight: none;
color: #ffffff;
cursor:Default;
display: block;
margin-left: 0px;
padding-left: 03px;
padding-top: 2px;
padding-bottom: 2px; 
height: 10px;
line-height : 10px ;
background : transparent;
border-left: #ffffff 10px solid;
border-right: #ffffff 10px solid;
}

a.nav:hover 

{
text-transform: normal ;
text-align: left;
text-decoration: none;
font-weight: none;
color: #f66140;
background: #173f44;
display: block;
cursor:Default;
line-height : 10px ;
padding-right: 0px;
border-left: #b5dcf5 10px solid;
border-right: #b5dcf5 10px solid;
}
a img {
	border: 3px solid #ffffff;
}
a:hover img {
	border: 3px solid #ABCDD3;
}
.titlea {
	font-family: arial;
	font-size: 11px;
	background-color:#373737;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-style: bold;
	text-transform: lowercase;
	color: #306B70;
	padding-left: 45px;
}
.titlea2 {
	font-family: georgia;
	font-size: 20px;
	background-color:#21484B;
	letter-spacing: 2px;
	word-spacing: 2px;
	font-style: bold;
	text-transform: lowercase;
	padding-left: 45px;
}

blockquote {
	BACKGROUND-COLOR: #44999D;
	BORDER-LEFT: solid 6px #3D3230;
	BORDER-RIGHT: solid 6px #3D3230;
	PADDING: 7px 7px 7px 7px;
	MARGIN: 10px 15px 10px 15px;
	COLOR: #ACC7EE;}
	
	a.menu:active, a.menu:visited, a.menu:link 
{
color: #A6A6A6;	
padding: 5px; 
border-left: 4px solid #C2C2C2;
display: block;
font-weight:normal;
line-height : 10px;
}

a.menu:hover {
color:  #9B7D89;
border-left: 4px solid #89748b;
font-weight:normal;
background-color:#2B5B60;
padding: 5px;  
display: block;
}